» Ubuntu » 套件

Error

two or more packages specified (libavahi-client3 hardy)